iceweasel 3.0.3-3ではてなダイヤリを表示するとgtk errorを吐いて死ぬ。

  • このエントリーをはてなブックマークに追加
  • Pocket

debian lennyで昨日updateしたら、iceweasel(firefox) 3.0.3-3が入って、
そしたら、ばんばん死ぬようになったので、
sidの3.0.4-1をダウンロードしてアップデートしてみたら、
直った。

  • このエントリーをはてなブックマークに追加
  • Pocket

コメントを残す